<div id="footer">
  <small style="text-align:center">simple-address-book©2022 v0.1</small>
</div>

<style>
  #footer {
    color: #e5e5e5;
    position: absolute;
    bottom: -20px;
    width: 100%;
  }
</style>
